{
  "node": {
    "400906e51b0436bf6753aa1163f80df0e44037e4ed": {
      "workers": {
        "app/[locale]/(dashboard)/dashboard/audit/page": {
          "moduleId": 510403,
          "async": false,
          "exportedName": "getBrandsCardSummary",
          "filename": "src/lib/actions/brand.ts"
        }
      },
      "layer": {
        "app/[locale]/(dashboard)/dashboard/audit/page": "rsc"
      },
      "exportedName": "getBrandsCardSummary",
      "filename": "src/lib/actions/brand.ts"
    },
    "403512873f914f3ec02b58a11c4d30a88ae5d3a256": {
      "workers": {
        "app/[locale]/(dashboard)/dashboard/audit/page": {
          "moduleId": 510403,
          "async": false,
          "exportedName": "createBrand",
          "filename": "src/lib/actions/brand.ts"
        }
      },
      "layer": {
        "app/[locale]/(dashboard)/dashboard/audit/page": "rsc"
      },
      "exportedName": "createBrand",
      "filename": "src/lib/actions/brand.ts"
    },
    "40587c716d19eeaea88c11a86a0b90bebe846c157d": {
      "workers": {
        "app/[locale]/(dashboard)/dashboard/audit/page": {
          "moduleId": 510403,
          "async": false,
          "exportedName": "getBrands",
          "filename": "src/lib/actions/brand.ts"
        }
      },
      "layer": {
        "app/[locale]/(dashboard)/dashboard/audit/page": "rsc"
      },
      "exportedName": "getBrands",
      "filename": "src/lib/actions/brand.ts"
    },
    "409578f844e48d20cfef57ab7b142abe0cb878a9ca": {
      "workers": {
        "app/[locale]/(dashboard)/dashboard/audit/page": {
          "moduleId": 510403,
          "async": false,
          "exportedName": "getBrandById",
          "filename": "src/lib/actions/brand.ts"
        }
      },
      "layer": {
        "app/[locale]/(dashboard)/dashboard/audit/page": "rsc"
      },
      "exportedName": "getBrandById",
      "filename": "src/lib/actions/brand.ts"
    },
    "40ad17e13b7e257d694a6667f5ccb6041575ab0507": {
      "workers": {
        "app/[locale]/(dashboard)/dashboard/audit/page": {
          "moduleId": 510403,
          "async": false,
          "exportedName": "deleteBrand",
          "filename": "src/lib/actions/brand.ts"
        }
      },
      "layer": {
        "app/[locale]/(dashboard)/dashboard/audit/page": "rsc"
      },
      "exportedName": "deleteBrand",
      "filename": "src/lib/actions/brand.ts"
    },
    "600b6d450e0929d4cf96dd848f546393873307dd36": {
      "workers": {
        "app/[locale]/(dashboard)/dashboard/audit/page": {
          "moduleId": 510403,
          "async": false,
          "exportedName": "updateBrand",
          "filename": "src/lib/actions/brand.ts"
        }
      },
      "layer": {
        "app/[locale]/(dashboard)/dashboard/audit/page": "rsc"
      },
      "exportedName": "updateBrand",
      "filename": "src/lib/actions/brand.ts"
    },
    "604466a042dc5330b92105446cf10169f52ca8e44f": {
      "workers": {
        "app/[locale]/(dashboard)/dashboard/audit/page": {
          "moduleId": 510403,
          "async": false,
          "exportedName": "setBrandActive",
          "filename": "src/lib/actions/brand.ts"
        }
      },
      "layer": {
        "app/[locale]/(dashboard)/dashboard/audit/page": "rsc"
      },
      "exportedName": "setBrandActive",
      "filename": "src/lib/actions/brand.ts"
    },
    "6070732f87c1ebeb304e2236b23707da36b1d36b65": {
      "workers": {
        "app/[locale]/(dashboard)/dashboard/audit/page": {
          "moduleId": 510403,
          "async": false,
          "exportedName": "setBrandShoppingMode",
          "filename": "src/lib/actions/brand.ts"
        }
      },
      "layer": {
        "app/[locale]/(dashboard)/dashboard/audit/page": "rsc"
      },
      "exportedName": "setBrandShoppingMode",
      "filename": "src/lib/actions/brand.ts"
    },
    "60a08c9bedd66c6a0ad4fed64a73211dd103e3e873": {
      "workers": {
        "app/[locale]/(dashboard)/dashboard/audit/page": {
          "moduleId": 510403,
          "async": false,
          "exportedName": "runAudit",
          "filename": "src/lib/actions/audits.ts"
        }
      },
      "layer": {
        "app/[locale]/(dashboard)/dashboard/audit/page": "action-browser"
      },
      "exportedName": "runAudit",
      "filename": "src/lib/actions/audits.ts"
    },
    "4040bc575f24168a345e2886147f528bc2eff13176": {
      "workers": {
        "app/[locale]/(dashboard)/dashboard/audit/page": {
          "moduleId": 510403,
          "async": false,
          "exportedName": "getAudits",
          "filename": "src/lib/actions/audits.ts"
        }
      },
      "layer": {
        "app/[locale]/(dashboard)/dashboard/audit/page": "action-browser"
      },
      "exportedName": "getAudits",
      "filename": "src/lib/actions/audits.ts"
    },
    "00825eaabb9de3448249682919e39bde8984f3cf3e": {
      "workers": {
        "app/[locale]/(dashboard)/dashboard/audit/page": {
          "moduleId": 510403,
          "async": false,
          "exportedName": "getAuditQuota",
          "filename": "src/lib/actions/audits.ts"
        }
      },
      "layer": {
        "app/[locale]/(dashboard)/dashboard/audit/page": "action-browser"
      },
      "exportedName": "getAuditQuota",
      "filename": "src/lib/actions/audits.ts"
    },
    "40e52bbd98c0db9991375a9a3d617d005b9cbdf37c": {
      "workers": {
        "app/[locale]/(dashboard)/dashboard/audit/page": {
          "moduleId": 510403,
          "async": false,
          "exportedName": "getAuditTrend",
          "filename": "src/lib/actions/audits.ts"
        }
      },
      "layer": {
        "app/[locale]/(dashboard)/dashboard/audit/page": "action-browser"
      },
      "exportedName": "getAuditTrend",
      "filename": "src/lib/actions/audits.ts"
    },
    "402588b7e6901268c896cc5a9d59780c709cb26c70": {
      "workers": {
        "app/[locale]/(dashboard)/dashboard/audit/page": {
          "moduleId": 510403,
          "async": false,
          "exportedName": "deleteAudit",
          "filename": "src/lib/actions/audits.ts"
        }
      },
      "layer": {
        "app/[locale]/(dashboard)/dashboard/audit/page": "action-browser"
      },
      "exportedName": "deleteAudit",
      "filename": "src/lib/actions/audits.ts"
    }
  },
  "edge": {}
}